/*----------------------------- */
/* NET TSUTAYA COMMON [ HEADER ] */
/* (includes GLOBALNAV) */
/*----------------------------- */
body {
  position: relative;
}

/** globalnav-search **/
/*
.pc_cosmo_globalnav
	.globalnav-contents
		.globalnav-search
			.search_genre
*/
#cosmo_header .pc_cosmo_header .header-contents .header-utility .header-premium {
  display: inline-block;
  vertical-align: -0.2em;
  margin-right: 20px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-menu .em a {
  background-color: #003399;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-menu .em a:hover {
  background-color: #002266;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search {
  float: left;
  margin: 0 0 0 0;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword {
  float: left;
  margin-right: 10px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-label {
  display: inline-block;
  background: url(../../tsite_common/images/icon_search.png) no-repeat scroll left center;
  padding: 7px 10px 8px 20px;
  vertical-align: top;
  cursor: pointer;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-form {
  display: inline-block;
  position: relative;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-form .search_keyword-input {
  width: 260px;
  height: 26px;
  padding: 0 38px 0 10px;
  border: 0;
  background-color: #fff;
  font-size: 12px;
  -moz-box-sizing: border-box;
  -webkit-appearance: none;
}
@media screen and (max-width: 1221px) {
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-form .search_keyword-input {
    width: 170px;
  }
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-form .search_keyword-btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 8px;
  width: 26px;
  height: 26px;
  text-indent: -9999px;
  background: url(../../tsutaya/images/btn_header_search.png) no-repeat 0 0;
  border: none;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_keyword .search_keyword-form .search_keyword-btn:hover {
  cursor: pointer;
  background-position: -26px 0;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre {
  float: left;
  margin-right: 5px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn > a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 7px 10px 6px;
  color: #fff;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn > a > span {
  display: inline-block;
  background: url(../../tsite_common/images/header/globalnav/arrow_down.png) no-repeat center right;
  padding-right: 18px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn > a:link,
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn > a:visited {
  text-decoration: none;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn.open > a, #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-search .search_genre .search_genre-btn > a:hover {
  background-color: #444;
  color: #fff;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite {
  display: inline-block;
  position: relative;
  padding-left: 28px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite:before {
  content: "";
  width: 14px;
  height: 14px;
  background: url(../../tsite_common/images/header/new/icon_favorite.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 8px;
  top: 50%;
  margin-top: -7px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_setting {
  display: inline-block;
  position: relative;
  margin: -4px 0 -4px 0;
  padding: 10px 8px 10px 30px;
  text-indent: -9999px;
}
#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_setting:before {
  content: "";
  width: 22px;
  height: 22px;
  background: url(../../tsite_common/images/header/new/icon_setting.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 8px;
  top: 50%;
  margin-top: -11px;
}
@media screen and (max-width: 1221px) {
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite {
    display: inline-block;
    position: relative;
    text-indent: -9999px;
    margin: -4px 0 -4px 2px;
    padding: 10px 8px 10px 28px;
  }
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite:before {
    content: "";
    width: 22px;
    height: 19px;
    background: url(../../tsite_common/images/header/new/icon_favorite.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 8px;
    top: 50%;
    margin-top: -10px;
  }
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_faq {
    display: inline-block;
    position: relative;
    margin: -4px 0 -4px 2px;
    padding: 10px 8px 10px 32px;
    text-indent: -9999px;
  }
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_faq:before {
    content: "";
    width: 10px;
    height: 14px;
    background: url(../../tsite_common/images/header/new/icon_q.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -8px;
  }
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_faq:after {
    content: "";
    width: 23px;
    height: 23px;
    border: 1px solid #666666;
    border-radius: 22px;
    position: absolute;
    left: 8px;
    top: 50%;
    margin-top: -13px;
  }
}

@media screen and (max-width: 986px) {
	#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite {
		padding-left: 13px;
		margin: -4px 0 -4px 0;
	}
	#cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul > li > a.icon_favorite:before {
		width: 17px;
    	height: 13px;
		left: 3px;
		margin-top: -6px;
	}
}

@media screen and (max-width: 1080px) {
  #cosmo_header .pc_cosmo_globalnav .globalnav-contents .globalnav-personal ul .globalnav-uservoice {
    display: none;
  }
}

/** search_genre-menu **/
.search_genre-menu {
  display: none;
  background: #fff;
  position: absolute;
  width: 800px;
  margin-top: -1px;
  color: #000;
  z-index: 1000;
  border: 1px solid #000;
}
.search_genre-menu .close {
  cursor: pointer;
  text-align: center;
  padding-bottom: 30px;
  margin: 0 auto;
  width: 200px;
}
.search_genre-menu .close:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url("../../tsutaya/images/icon_close.png") no-repeat center center;
  margin-right: 10px;
  vertical-align: bottom;
}

.search_genre-tabs {
  box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px 3px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 8px 3px;
}
.search_genre-tabs .search_genre-tabs_list {
  background: #e4e4e4;
  width: 100%;
  height: 80px;
  max-height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #666;
  display: table;
}
.search_genre-tabs .search_genre-tabs_list:before {
  background: url("../../tsutaya/images/bg_search_genre.png") no-repeat left top;
  content: '';
  width: 100%;
  height: 14px;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 1000;
  margin-left: -74px;
}
.search_genre-tabs .search_genre-tabs_list > li {
  display: table-cell;
  text-align: center;
  height: 100%;
  width: 25%;
  position: relative;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #666;
}
.search_genre-tabs .search_genre-tabs_list > li:first-child {
  border-left: none;
}
.search_genre-tabs .search_genre-tabs_list > li a {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}
.search_genre-tabs .search_genre-tabs_list > li span {
  display: inline-block;
  text-indent: -9999px;
  vertical-align: middle;
  width: 48px;
  height: 44px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -24px;
  margin-top: -22px;
}
.search_genre-tabs .search_genre-tabs_list > li span.search_genre-tabs_movie {
  background: url("../../tsite_common/images/btn_movie.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li span.search_genre-tabs_music {
  background: url("../../tsite_common/images/btn_music.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li span.search_genre-tabs_book {
  background: url("../../tsite_common/images/btn_book.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li span.search_genre-tabs_game {
  background: url("../../tsite_common/images/btn_game.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li.current {
  border-bottom: 3px solid #000;
  background-color: #c6c6c6;
  border-right: 1px solid #666;
}
.search_genre-tabs .search_genre-tabs_list > li.current + li {
  border-left: none;
}
.search_genre-tabs .search_genre-tabs_list > li.current:last-child {
  border-right: none;
}
.search_genre-tabs .search_genre-tabs_list > li.current span {
  margin-top: -21px;
}
.search_genre-tabs .search_genre-tabs_list > li.current span.search_genre-tabs_movie {
  margin-left: -23px;
  background: url("../../tsite_common/images/btn_movie_on.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li.current span.search_genre-tabs_music {
  background: url("../../tsite_common/images/btn_music_on.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li.current span.search_genre-tabs_book {
  background: url("../../tsite_common/images/btn_book_on.png") no-repeat;
}
.search_genre-tabs .search_genre-tabs_list > li.current span.search_genre-tabs_game {
  background: url("../../tsite_common/images/btn_game_on.png") no-repeat;
}
.search_genre-tabs .search_genre-content {
  margin-top: 80px;
  padding: 30px 45px;
}
.search_genre-tabs .search_genre-content * {
  line-height: 1.5;
}
.search_genre-tabs .search_genre-content .c_list_link > li {
  display: inline-block;
  width: 48%;
  padding: 5px 0 !important;
}
.search_genre-tabs .search_genre-content .c_list_link > li > .c_list_link > li {
  margin-left: 15px !important;
  width: auto;
  display: block;
  padding: 5px 0 0 !important;
}
.search_genre-tabs .search_genre-content .c_list_link a {
  color: #000 !important;
}
